Please update your theme to latest version we have fixed this issue in our last update to compatible with wordpress 3.6 and 3.6.1 versions.


Read this FAQ to update your theme

http://extracoding.freshdesk.com/solution/categories/111918/folders/249780/articles/152803-how-to-update-theme-to-latest-version-


Thanks